.notification{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: calc(100% - 74px);
}
.notification-form{
    box-shadow: 2px 8px 16px 2px rgba(0,0,0,0.2);
    border-radius: 5px;
    width: 400px;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px;
}
.notification-syst-list{
    width: 400px;
    height: 100%;
    border: solid 1px #e0dcdc;
    background: white;
    overflow: auto;

}
.notification-box{
    padding: 15px;
    border-bottom: solid 1px #e0dcdc;
    cursor: pointer;
}
.notification-box:hover{
    background: #f1f3f6;

}
.notification-content{
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-bottom: 10px;

}
.stat{
    display: flex;
    align-items: center;
}
.eyes{
    width: 18px;
    margin-right: 5px;
}
.flag{
    margin-top: 0;
    margin-bottom: 10px;
}